<template>
  <div id="invoiecListItem">
      <div class="invoiecrInfo">
        <div class="cellInfo">
          <div class="title">发票号：</div>
          <div class="info">{{item.invoiceNo}}</div>
        </div>
        <div class="cellInfo">
          <div class="title">发票日期：</div>
          <div class="info">{{item.invoiceDate}}</div>
        </div>
        <div class="cellInfo">
          <div class="title">发票金额：</div>
          <div class="info" style="font-weight: 600;font-size: 16PX;">￥<span class="price">{{item.totalTaxAmount}}</span></div>
        </div>
      </div>
  </div>
</template>

<script>
export default {
  name: 'InvoiecListItem',
  components: {
  },
  data() {
    return {
      sphImage: require('@/assets/img/u48.png'),
    }
  },
  props: {
    item: {
      type: Object,
      default: () => {
        return {
        }
      }
    }
  },
  computed: {
    linkInfo () {
      return this.$store.state.linkInfo
    },
    routKey() {
      return this.$route.path
    },
    searchTime() {
      let time = this.time.start + '/' + this.time.end
      return time
    }
  },
  mounted() {
    // this.onLoad()
  },
  methods: {
    onRefresh() {
    }
  }
}
</script>

<style lang="scss" scoped>
  #invoiecListItem {
    height: 100%;
    .invoiecrInfo{
      font-size: 15PX;
      .cellInfo{
        display: flex;
        line-height: 30PX;
        .title{
          width: 25%;
          text-align: right;
        }
        .info{
          width: 60%;
        }
      }
    }
  }
</style>
